@keyframes slideInFromLeft {
  			0% {
    			transform: translateX(-100%);
  			}
  			100% {
    			transform: translateX(0);
  			}
		}

		@keyframes slideInFromRight {
  			0% {
    			transform: translateX(100%);
  			}
  			100% {
    			transform: translateX(0);
  			}
		}


		header {  
		  /* This section calls the slideInFromLeft animation we defined above */
		  animation: 1s ease-out 0s 1 slideInFromRight;
		  background: #333;
		  background: linear-gradient(0deg, rgba(2,0,36,1) 0%, rgba(88,9,121,1) 35%, rgba(243,0,255,1) 100%);
		  padding: 5px;
		  box-shadow: 5px 10px 5px lightblue;
		}


		/* Added for aesthetics */ body {margin: 0;font-family: "Segoe UI", Arial, Helvetica, Sans Serif;} a {text-decoration: none; display: inline-block; margin-right: 5px; color:#fff;}